<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl_root_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F0F0F0"
    tools:ignore="MissingDefaultResource">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        android:background="@color/white"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_right_text="投诉反馈"
        app:pa_title_text="我的反馈" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/tb_title"
        android:paddingBottom="20dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/rl_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="25dp"
                android:layout_marginRight="15dp"
                android:background="@drawable/user_mine_background_my_feed_back">

                <TextView
                    android:id="@+id/tv_creat_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="20dp"
                    android:layout_marginRight="18dp"
                    android:textColor="#999999"
                    android:textSize="10sp"
                    tools:text="2018年11月12日 18:23" />

                <TextView
                    android:id="@+id/tv_content"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/tv_creat_time"
                    android:layout_marginLeft="18dp"
                    android:layout_marginTop="12dp"
                    android:layout_marginRight="18dp"
                    android:layout_marginBottom="20dp"
                    android:lineSpacingExtra="3dp"
                    android:textColor="#999999"
                    android:textSize="14sp"
                    tools:text="2018年11月12日 18:2每次读贴子的响应速度都非常慢，转圈好久才能进去，体验不好应速度都非常慢，转圈好久才…3" />

                <ImageView
                    android:id="@+id/iv_image"
                    android:layout_width="55dp"
                    android:layout_height="55dp"
                    android:layout_below="@+id/tv_content"
                    android:layout_marginLeft="18dp"
                    android:layout_marginBottom="20dp"
                    android:visibility="gone"
                    tools:src="@drawable/user_mine_img_add" />

                <View
                    android:id="@+id/iv_line"
                    style="@style/platform_viewline"
                    android:layout_below="@+id/iv_image" />

                <LinearLayout
                    android:id="@+id/ll_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/iv_line"
                    android:layout_marginLeft="18dp"
                    android:layout_marginTop="30dp"
                    android:layout_marginRight="18dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/iv_head"
                        android:layout_width="26dp"
                        android:layout_height="26dp" />

                    <TextView
                        android:id="@+id/tv_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="6dp"
                        android:textColor="@color/platform_color_242424"
                        android:textSize="15sp"
                        android:textStyle="bold"
                        tools:text="客服回复" />

                    <TextView
                        android:id="@+id/tv_finish_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="right"
                        android:textColor="#999999"
                        android:textSize="10sp"
                        tools:text="2018年11月12日 18:23" />

                </LinearLayout>

                <TextView
                    android:id="@+id/tv_result"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/ll_title"
                    android:layout_marginLeft="18dp"
                    android:layout_marginTop="14dp"
                    android:layout_marginRight="18dp"
                    android:layout_marginBottom="72dp"
                    android:lineSpacingExtra="3dp"
                    android:textColor="#444444"
                    android:textSize="14sp"
                    tools:text="尊敬的用户您好，非常抱歉给您带来如此不好的体验，您的订单已经为您办理退款，在此，给您带来的不便，我们深表歉意！
尊敬的用户您好，非常抱歉给您带来如此不好的体验，您的订单已经为您办理退款，在此，给您带来的不便，我们深表歉意！" />

            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="20dp" />
        </LinearLayout>

    </ScrollView>
</RelativeLayout>